@charset "UTF-8";
/* line 17, ../../../../../../../.rvm/gems/ruby-2.1.1@global/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */

@media only screen and (max-width: 750px) {

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

/* line 22, ../../../../../../../.rvm/gems/ruby-2.1.1@global/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html {
  line-height: 1;
}

/* line 24, ../../../../../../../.rvm/gems/ruby-2.1.1@global/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 26, ../../../../../../../.rvm/gems/ruby-2.1.1@global/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 28, ../../../../../../../.rvm/gems/ruby-2.1.1@global/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 30, ../../../../../../../.rvm/gems/ruby-2.1.1@global/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 103, ../../../../../../../.rvm/gems/ruby-2.1.1@global/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 32, ../../../../../../../.rvm/gems/ruby-2.1.1@global/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 116, ../../../../../../../.rvm/gems/ruby-2.1.1@global/gems/compass-0.12.6/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

/* line 5, spstyle.scss */
.dn {
  display: none !important;
}

/* line 8, spstyle.scss */
img {
  max-width: 100%;
  vertical-align: bottom;
}

/* line 11, spstyle.scss */
.cf {
  overflow: hidden;
  *zoom: 1;
}

/* line 14, spstyle.scss */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 18, spstyle.scss */
.pad {
  padding-left: 4% !important;
  padding-right: 4% !important;
}

/* line 22, spstyle.scss */
.cc1 {
  color: #347dc1;
}

/* line 25, spstyle.scss */
.wf1 {
  font-family: "Syncopate" !important;
  margin-right: 2px;
  color: #347dc1;
  font-weight: 700;
}

/* line 31, spstyle.scss */
body {
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  font-family: "ＭＳ Ｐゴシック", sans-serif;
  font-size: 12px;
  line-height: 1.7;
}
/* line 37, spstyle.scss */
body p, body a {
  color: #111111;
}
/* line 41, spstyle.scss */
body .wrapper header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 50;
  height: 65px;
}
/* line 47, spstyle.scss */
body .wrapper header a {
  text-decoration: none;
}
/* line 52, spstyle.scss */
body .wrapper header > .cf {
  height: 100%;
}
/* line 54, spstyle.scss */
body .wrapper header > .cf .logo {
  width: 100%;
  padding-right: 60px;
  background-color: #347dc1;
  height: 100%;
  text-align: center;
}
/* line 60, spstyle.scss */
body .wrapper header > .cf .logo a {
  font-size: 10px;
  color: #fff;
}
/* line 64, spstyle.scss */
body .wrapper header > .cf .logo a span {
  display: block;
  padding-top: 10px;
  margin-bottom: 2px;
}
/* line 71, spstyle.scss */
body .wrapper header > .cf .nav-swt {
  position: absolute;
  right: 0;
  top: 0;
  background-color: #f2f2f2;
  padding-top: 15px;
  width: 60px;
  height: 100%;
  text-align: center;
}
/* line 80, spstyle.scss */
body .wrapper header > .cf .nav-swt > a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  display: block;
  height: 100%;
}
/* line 87, spstyle.scss */
body .wrapper header nav {
  display: none;
  background-color: #fff;
  width: 100%;
  position: absolute;
  right: 0;
  top: 65px;
  z-index: 10;
}
/* line 96, spstyle.scss */
body .wrapper header nav ul li {
  border-bottom: 1px solid #cccccc;
}
/* line 99, spstyle.scss */
body .wrapper header nav ul li p a {
  font-size: 15px;
  display: block;
  padding: 15px 10px 15px 38px;
  background: url(../../img/sp/icn_head_02.gif) no-repeat 10px center;
  -webkit-background-size: 19px 12px;
  -moz-background-size: 19px 12px;
  -o-background-size: 19px 12px;
  background-size: 19px 12px;
}
/* line 111, spstyle.scss */
body .wrapper .contents {
  margin-top: 65px;
}
/* line 113, spstyle.scss */
body .wrapper .contents .main {
  padding-bottom: 7%;
  background: none;
}
/* line 114, spstyle.scss */
body .wrapper .contents .main h1 {
  margin-bottom: 7%;
  width: 100%;
  overflow: hidden;
}
/* line 118, spstyle.scss */
body .wrapper .contents .main h1 div {
  position: relative;
}
/* line 120, spstyle.scss */
body .wrapper .contents .main h1 div img {
  top: 0;
}
/* line 123, spstyle.scss */
body .wrapper .contents .main h1 div .img1 {
  left: 0;
  position: relative;
}
/* line 127, spstyle.scss */
body .wrapper .contents .main h1 div .img2 {
  left: 100%;
  position: absolute;
}
/* line 131, spstyle.scss */
body .wrapper .contents .main h1 div .img3 {
  position: absolute;
  left: 200%;
  z-index: 1;
}
/* line 136, spstyle.scss */
body .wrapper .contents .main h1 div .txt1 {
  width: 100%;
  position: absolute;
  left: 0%;
  z-index: 5;
  text-align: center;
  font-weight: bold;
  line-height: 1.1;
  top: 12%;
}
/* line 146, spstyle.scss */
body .wrapper .contents .main h1 div .ja {
  font-size: 25px;
}
/* line 149, spstyle.scss */
body .wrapper .contents .main h1 div .en {
  font-size: 24px;
  line-height: 1.05;
}
/* line 157, spstyle.scss */
body .wrapper .contents .main .txt1 {
  margin-bottom: 4%;
}
/* line 160, spstyle.scss */
body .wrapper .contents .main .txt2 {
  margin: 7% auto;
  width: 93%;
}
/* line 163, spstyle.scss */
body .wrapper .contents .main .txt3 {
  margin-bottom: 8%;
  font-weight: bold;
  line-height: 1.4;
  font-size: 16px;
  color: #fff;
  padding: 5% 0;
  background-image: -webkit-gradient(radial, 10% 20%, 0, 10% 20%, 550, color-stop(70%, #46a9d7), color-stop(550%, #357ec2));
  background-image: -webkit-radial-gradient(10% 20%, #46a9d7 70%, #357ec2 550%);
  background-image: -moz-radial-gradient(10% 20%, #46a9d7 70%, #357ec2 550%);
  background-image: -o-radial-gradient(10% 20%, #46a9d7 70%, #357ec2 550%);
  background-image: radial-gradient(10% 20%, #46a9d7 70%, #357ec2 550%);
}
/* line 170, spstyle.scss */
body .wrapper .contents .main .txt3 .wf1 {
  color: #fff;
}
/* line 176, spstyle.scss */
body .wrapper .contents .main .cf {
  position: relative;
  text-align: center;
}
/* line 178, spstyle.scss */
body .wrapper .contents .main .cf .icn {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 10;
}
/* line 185, spstyle.scss */
body .wrapper .contents .main .cf p {
  color: #347dc1;
  font-size: 9px;
  line-height: 1.4;
}
/* line 191, spstyle.scss */
body .wrapper .contents .main .cf .left {
  width: 30%;
  padding-left: 2%;
  float: left;
}
/* line 196, spstyle.scss */
body .wrapper .contents .main .cf .right {
  width: 63%;
  float: right;
}
/* line 202, spstyle.scss */
body .wrapper .contents .bg {
  text-align: center;
}
/* line 204, spstyle.scss */
body .wrapper .contents .bg div {
  position: relative;
  padding-bottom: 1.8%;
  margin: 0 4% 4%;
  display: inline-block;
  line-height: 1.1;
  display: inline-block;
  background: url(../../img/sp/bg_h_03.gif) repeat-x bottom;
  -webkit-background-size: 59px 4px;
  -moz-background-size: 59px 4px;
  -o-background-size: 59px 4px;
  background-size: 59px 4px;
}
/* line 212, spstyle.scss */
body .wrapper .contents .bg div .bg1,
body .wrapper .contents .bg div .bg2 {
  width: 4px;
  height: 4px;
  display: block;
  position: absolute;
  bottom: 0px;
  -webkit-background-size: 4px 4px !important;
  -moz-background-size: 4px 4px !important;
  -o-background-size: 4px 4px !important;
  background-size: 4px 4px !important;
}
/* line 223, spstyle.scss */
body .wrapper .contents .bg div .bg1 {
  left: 0;
  background: url(../../img/sp/bg_h_01.gif) no-repeat;
}
/* line 227, spstyle.scss */
body .wrapper .contents .bg div .bg2 {
  right: 0;
  background: url(../../img/sp/bg_h_02.gif) no-repeat;
}
/* line 236, spstyle.scss */
body .wrapper .contents h2 {
  margin-bottom: 4%;
  line-height: 1.3;
  font-size: 25px;
  text-align: center;
  font-weight: bold;
}
/* line 243, spstyle.scss */
body .wrapper .contents .cont1 {
  padding-bottom: 10%;
  background: url(../../img/sp/bg_cont2_01.gif) center;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
}
/* line 247, spstyle.scss */
body .wrapper .contents .cont1 .img1 {
  margin-bottom: 4%;
}
/* line 250, spstyle.scss */
body .wrapper .contents .cont1 h2 {
  padding: 0 20px;
}
/* line 252, spstyle.scss */
body .wrapper .contents .cont1 h2 .s1 {
  font-size: 12px;
}
/* line 255, spstyle.scss */
body .wrapper .contents .cont1 h2 .s2 {
  font-size: 17px;
}
/* line 262, spstyle.scss */
body .wrapper .contents .cont1 .h2 {
  margin-top: 5%;
}
/* line 266, spstyle.scss */
body .wrapper .contents .cont1 .hc1 {
  text-align: center;
}
/* line 268, spstyle.scss */
body .wrapper .contents .cont1 .hc1 h3 {
  display: inline-block;
  margin: 2% 4% 5%;
  padding: 0 20px;
  font-weight: bold;
  line-height: 1.4;
  font-size: 15px;
  text-align: center;
  color: #347dc1;
  position: relative;
}
/* line 279, spstyle.scss */
body .wrapper .contents .cont1 .hc1 h3 .b1,
body .wrapper .contents .cont1 .hc1 h3 .b2 {
  width: 8px;
  height: 27px;
  position: absolute;
  display: block;
}
/* line 285, spstyle.scss */
body .wrapper .contents .cont1 .hc1 h3 .b1 {
  top: -5px;
  left: 0px;
  border-top: 2px solid #347dc1;
  border-left: 2px solid #347dc1;
}
/* line 291, spstyle.scss */
body .wrapper .contents .cont1 .hc1 h3 .b2 {
  bottom: -5px;
  right: 0px;
  border-right: 2px solid #347dc1;
  border-bottom: 2px solid #347dc1;
}
/* line 300, spstyle.scss */
body .wrapper .contents .cont1 .img2 {
  background: url(../../img/sp/bg_cont2_02.png) bottom center no-repeat;
  padding-bottom: 5%;
  -webkit-background-size: 100%;
  -moz-background-size: 100%;
  -o-background-size: 100%;
  background-size: 100%;
}
body .wrapper .contents .cont2>h2{
  width: 100%;
  font-size: 21px;
}
/* line 307, spstyle.scss */
body .wrapper .contents .cont2 .img1 {
  margin-bottom: 7%;
}
/* line 311, spstyle.scss */
body .wrapper .contents .cont2 ul {
  padding: 0 6%;
}
/* line 313, spstyle.scss */
body .wrapper .contents .cont2 ul li {
  padding-bottom: 8%;
  margin-bottom: 8%;
  border-bottom: 1px solid #cccccc;
}
/* line 317, spstyle.scss */
body .wrapper .contents .cont2 ul li .mov-btn {
  text-align: center;
}
/* line 319, spstyle.scss */
body .wrapper .contents .cont2 ul li .mov-btn a {
  border: 2px solid #666666;
  background: #454545 url(../../img/sp/icn_cont3_01.png) 10px center no-repeat;
  display: inline-block;
  padding: 8px 22px 7px 38px;
  margin-top: 14px;
  color: #fff;
  text-decoration: none;
  -webkit-background-size: 17px;
  -moz-background-size: 17px;
  -o-background-size: 17px;
  background-size: 17px;
}
/* line 330, spstyle.scss */
body .wrapper .contents .cont2 ul li .btn1 {
  margin-top: 6%;
  text-align: center;
}

body .wrapper .contents .cont2 ul li .btn2 {
  margin-top: 14px;
  text-align: center;
  line-height:1.4em;
}

body .wrapper .contents .cont2 ul li .btn2 span{
	font-size:12px;
}


/* line 333, spstyle.scss */
body .wrapper .contents .cont2 ul li .btn1 a {
  font-size: 17px;
  width: 90%;
  padding: 10px 0;
  text-decoration: none;
  color: #fff;
  display: inline-block;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(10%, #398ac7), color-stop(80%, #2f71bb));
  background-image: -webkit-linear-gradient(#398ac7 10%, #2f71bb 80%);
  background-image: -moz-linear-gradient(#398ac7 10%, #2f71bb 80%);
  background-image: -o-linear-gradient(#398ac7 10%, #2f71bb 80%);
  background-image: linear-gradient(#398ac7 10%, #2f71bb 80%);
  border-bottom: 3px solid #245687;
}

body .wrapper .contents .cont2 ul li .btn2 a {
  font-size: 17px;
  width: 90%;
  padding: 10px 0;
  text-decoration: none;
  color: #fff;
  display: inline-block;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  border-radius: 8px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(10%, #FF9900), color-stop(80%, #FF8300));
  background-image: -webkit-linear-gradient(#FF9900 10%, #FF8300 80%);
  background-image: -moz-linear-gradient(#FF9900 10%, #FF8300 80%);
  background-image: -o-linear-gradient(#FF9900 10%, #FF8300 80%);
  background-image: linear-gradient(#FF9900 10%, #FF8300 80%);
  border-bottom: 3px solid #FF6600;
}

/* line 350, spstyle.scss */
body .wrapper .contents .cont3 .h1 {
  font-weight: bold;
  margin: 4.8% 0 3%;
  line-height: 1.4;
}
/* line 356, spstyle.scss */
body .wrapper .contents .cont3 .txt1 {
  color: #777777;
  margin-bottom: 5%;
  line-height: 1.4;
}
/* line 361, spstyle.scss */
body .wrapper .contents .cont3 .ul1 {
  color: #777777;
  padding-left: 10%;
}
/* line 364, spstyle.scss */
body .wrapper .contents .cont3 .ul1 li {
  list-style: disc;
}
/* line 369, spstyle.scss */
body .wrapper .contents .cont3 .div1 {
  position: relative;
}
/* line 371, spstyle.scss */
body .wrapper .contents .cont3 .div1 .img1 {
  margin-bottom: 15%;
}
/* line 374, spstyle.scss */
body .wrapper .contents .cont3 .div1 .ul2 {
  position: absolute;
  list-style: none;
  top: 63%;
  width: 100%;
  left: 0;
}
/* line 380, spstyle.scss */
body .wrapper .contents .cont3 .div1 .ul2 li {
  float: left;
  width: 33%;
}
/* line 383, spstyle.scss */
body .wrapper .contents .cont3 .div1 .ul2 li p {
  color: #777;
}
/* line 387, spstyle.scss */
body .wrapper .contents .cont3 .div1 .ul2 .li1 {
  text-align: left;
}
/* line 390, spstyle.scss */
body .wrapper .contents .cont3 .div1 .ul2 .li2 {
  text-align: center;
  width: 34%;
  padding-top: 23%;
}
/* line 395, spstyle.scss */
body .wrapper .contents .cont3 .div1 .ul2 .li3 {
  text-align: right;
}
/* line 402, spstyle.scss */
body .wrapper .contents .cont4 div {
  padding: 6% 7%;
  margin-bottom: 10%;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
  /* border-radius: 8px; */
  /* background-color: #347dc1; */
}
/* line 405, spstyle.scss */
body .wrapper .contents .cont4 div h3, body .wrapper .contents .cont4 div h2, body .wrapper .contents .cont4 div p {
  /* color: #fff; */
}
/* line 408, spstyle.scss */
body .wrapper .contents .cont4 div h3 {
  font-weight: bold;
  margin-bottom: 1%;
}
/* line 414, spstyle.scss */
body .wrapper .contents .cont4 div h2 {
  margin-bottom: 2%;
}
/* line 416, spstyle.scss */
body .wrapper .contents .cont4 div h2 span {
  color: #fff;
}
/* line 420, spstyle.scss */
body .wrapper .contents .cont4 div .txt1 {
  margin-bottom: 5%;
  text-align: center;
  font-weight: bold;
  font-size: 13px;
}
/* line 428, spstyle.scss */
body .wrapper .contents .cont4 div > ul > li {
  margin-bottom: 6%;
}
/* line 430, spstyle.scss */
body .wrapper .contents .cont4 div > ul > li .img1 {
  margin-bottom: 3%;
}
/* line 433, spstyle.scss */
body .wrapper .contents .cont4 div > ul > li ul {
  color: #fff;
  padding-left: 6%;
}
/* line 436, spstyle.scss */
body .wrapper .contents .cont4 div > ul > li ul li {
  line-height: 1.4;
  list-style: disc;
}

/* line 449, spstyle.scss */
body .wrapper .contents .cont1 h2 .s1 {
  font-size: 15px;
}

/* line 452, spstyle.scss */
.lang-ja .wrapper .contents h2 {
  font-size: 21px;
}

/* ######################################################################################################## */
/* line 467, spstyle.scss */
.footer {
  /*border-top: #fff solid 1px;*/
  background: #000000;
}

/* line 471, spstyle.scss */
.footer .localNavi {
  background: #eeeeee;
  overflow: hidden;
  padding: 6px 10px;
  font-size: 17px;
  color: #000;
}

/* line 478, spstyle.scss */
.footer .links {
  padding: 0px 0 4px;
  text-align: left;
  color: #fff;
  font-size: 13px;
}

/* line 484, spstyle.scss */
.footer a {
  color: #000;
}

/* line 487, spstyle.scss */
.footer a:hover {
  color: #af9f7d;
}

/* line 490, spstyle.scss */
.footer .share {
  float: right;
  font-size: 13px;
}

/* line 494, spstyle.scss */
.footer .share a {
  margin-left: 0px;
}

/* line 497, spstyle.scss */
.footer .share a img {
  vertical-align: middle;
}

/*.footer .share a:hover img {
  opacity: 0.01;
}*/
/* line 503, spstyle.scss */
.footer .share span.snsFb {
  width: 32px;
  height: 32px;
  display: inline-block;
  /*background: url(../images/sp/btn_facebook_on.gif) no-repeat left top;
  background-size:100% 100%;*/
  margin-left: 10px;
  margin-right: 10px;
}

/* line 512, spstyle.scss */
.footer .share span.snsTw {
  width: 32px;
  height: 32px;
  display: inline-block;
  /*background: url(../images/sp/btn_twitter_on.gif) no-repeat left top;
  background-size:100% 100%;*/
}

/* line 519, spstyle.scss */
.footer .checkyLogo {
  overflow: hidden;
  padding: 0px 0px 0px;
  color: #000;
  text-align: left;
  font-size: 13px;
}

/* line 526, spstyle.scss */
.footer .copyright {
  background: #000000;
  overflow: hidden;
  padding: 6px 10px 6px;
  color: #fff;
  text-align: center;
}

/* line 533, spstyle.scss */
.footer .copyright .logo {
  /*float: left;*/
  display: inline;
}

/* line 537, spstyle.scss */
.footer .copyright .logo img {
  vertical-align: middle;
}

/* line 540, spstyle.scss */
.footer .copyright .copy {
  /*float: right;*/
  display: inline;
  font-size: 10px;
  padding-top: 0px;
  padding-bottom: 2px;
}

/* line 548, spstyle.scss */
.borderTop {
  border-top: solid 1px #ccc;
}

/* line 551, spstyle.scss */
.textCommonBlock {
  border-bottom: 1px solid #ccc;
}

/* line 554, spstyle.scss */
.textCommonBlock.footerBtn {
  background: #f5f5f5;
  padding: 0px;
}

/* line 558, spstyle.scss */
.footerBtn a {
  padding: 14px 0px 14px;
  text-decoration: none;
  color: #000;
  display: table;
  width: 100%;
}

/* line 565, spstyle.scss */
.footerBtn .text {
  vertical-align: middle;
  display: table-cell;
  font-size: 14px;
  padding-left: 10px;
  width: 97%;
}

/* line 572, spstyle.scss */
.footerBtn .icon {
  width: 19px;
  vertical-align: middle;
  display: table-cell;
  padding-left: 4px;
  padding-right: 10px;
  line-height: 1;
}

/* line 581, spstyle.scss */
#language {
  /*border-top: solid 1px #cccccc;*/
  display: none;
}

/* line 585, spstyle.scss */
#language .list {
  border-bottom: solid 1px #cccccc;
}

/* line 588, spstyle.scss */
#language .list a {
  display: block;
  padding: 14px 40px 16px;
  text-decoration: none;
  font-size: 14px;
}

/* line 595, spstyle.scss */
.textCommonBlock.totopBtn {
  background: #fff;
  padding: 0px;
  font-size: 13px;
}

/* line 600, spstyle.scss */
.totopBtn a {
  padding: 14px 20px 14px;
  text-decoration: none;
  color: #000;
  display: block;
  text-align: center;
}

/* line 607, spstyle.scss */
.totopBtn a .imgIcon {
  vertical-align: 1px;
  margin-right: 14px;
}


body div.cont1 p.txt2{
	margin: 20px auto -5px auto;
	width: 93%;
}

.cont6 {
  width: 100%;
  margin: 30px 0;
  padding: 0;
}

}
